<!-- Toolbar -->
<mat-toolbar>
    <button mat-icon-button [matMenuTriggerFor]="menu" class="example-icon" aria-label="Example icon-button with menu icon">
      <mat-icon>menu</mat-icon>
    </button>
    <mat-menu #menu="matMenu">
        <app-menu></app-menu>
    </mat-menu>
    <span class="example-spacer"></span>
    <span class="example-spacer"></span>

</mat-toolbar>